<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<div class="breakdown marg-bottom-20 ">
											<p class="title">Room &amp; Board</p>
											<ul class="grey-med">
		<c:if test="${not empty bookingComponent.pricingDetails}">
			<c:set var="accomExtras" value="${bookingComponent.pricingDetails['ACCOM_EXTRAS_PRICE_COMPONENT']}" />
			     <c:if test="${not empty accomExtras}">
				        <c:forEach var="accomExtra" items="${accomExtras}">
													<li class="room-board"><span><c:out
									value="${accomExtra.itemDescription}" escapeXml='false'/> <c:if
									test="${accomExtra.quantity ne null && accomExtra.quantity > 0}"> x <c:out
										value="${accomExtra.quantity}" />
										</c:if>
										</span>
										<span>
								<c:choose>
									<c:when test="${accomExtra.amount.amount > 0 && accomExtra.quantity ne null && accomExtra.quantity > 0}">
										&pound;<fmt:formatNumber value="${accomExtra.amount.amount}" type="number" maxFractionDigits="2" minFractionDigits="2" pattern="#####.##" />
									</c:when>
									<c:otherwise>
										<c:out value="Included" />
									</c:otherwise>
							</c:choose>
								         </span>
													</li>
					    </c:forEach>
			     </c:if>
		</c:if>
											</ul>
</div>
